



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('xx_ent_wiki_sm').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('xx_ent_wiki_sm')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
